Loading...

Last updated: Mar 27 2018

Area: Episerver Perform, Episerver Insight, Episerver Reach Applies to versions: Not applicable

Insight and Personalization

This topic describes the version and package dependency requirements for using tracking clients and the Insight user interface with the Episerver Personalization suite.

  • Profile Store Tracking client package (EPiServer.Profiles.Client)

    The main client package for tracking data from an Episerver site to Profile Store.

    • .NETFramework 4.6.1 or later
    • EPiServer.Framework 11.2.1 or later
  • Profile Store Tracking CMS client package (EPiServer.Tracking.Cms)

    An additional client package for tracking data to any source, containing the CMS integration.

    • .NETFramework 4.6.1 or later
    • EPiServer.CMS.AspNet 11.2.1 or later
  • Insight package (EPiServer.Insight.UI)

    The package for adding Insight to an Episerver CMS or Episerver Commerce site.

    • .NETFramework 4.6.1 or later
    • EPiServer.CMS.AspNet 11.2.1 or later
    • EPiServer.CMS.UI.Core 11.1.0 or later

Do you have feedback on this documentation? Send an email to documentation@episerver.com. For development-related questions and discussions, refer to our Forums on https://world.episerver.com/forum/